/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.5.9
Text Domain: uncode-child
*/
@import url("https://fonts.googleapis.com/css2?family=News+Cycle:wght@400;700&family=Nunito+Sans:wght@400;700;900&display=swap");

body[class*=" hmenu"].hormenu-position-left:not(.hmenu-center-split):not(.hmenu-position-center):not(.rtl)
  .navbar-nav-first:not(.navbar-cta)
  > ul
  > li:last-child
  > a,
body[class*=" hmenu"].hormenu-position-left:not(.hmenu-center-split):not(.hmenu-position-center):not(.rtl)
  .navbar-nav-first:not(.navbar-cta)
  > ul
  > li:only-child
  > a {
  padding-right: 14px !important;
}

.btn:not(.btn-custom-typo) {
  font-weight: 700 !important;
}

#menu-top-navigation .menu-item,
#menu-top-navigation .menu-item a {
  font-family: "News Cycle", sans-serif !important;
  color: #004b22 !important;
  font-size: 16px !important;
  font-weight: 400;
}

#menu-top-navigation .menu-item a[title="join-us"] {
  font-weight: bold;
}

#menu-top-navigation .menu-item:hover {
  background: #e1eb00;
}

header .btn {
  font-family: "News Cycle", sans-serif !important;
  font-weight: 900 !important;
  border: none !important;
  position: relative !important;
  margin: 0 10px !important;
  color: #004b22 !important;
  text-transform: uppercase !important;
  background-color: #e1eb00 !important;
  border-radius: 0px !important;
  padding: 10px 25px 10px 25px !important;
  font-size: 20px !important;
  line-height: 22px !important;
}

h2,
h3 {
  text-transform: none;
}

.post-body p {
  font-size: 17px;
}

.t-entry-excerpt p {
  font-size: 15px;
}

.post-title {
  color: #10ab70 !important;
}

.author-info {
  display: none !important;
}

.separator-break {
  border-color: #10ab70 !important;
}

figcaption.wp-caption-text {
  text-align: center;
}

.center {
  text-align: center;
}

/* HEADER STYLES */

#mailchimp-top-bar.mctb-small input {
  color: black;
}

.logo-container {
  padding-top: 5px;
  padding-bottom: 5px;
}

#menu-top-navigation li a {
  text-transform: uppercase;
}

.home-slideshow h4 {
  text-shadow: #262626 2px 1px 6px;
}

/* HOME PAGE */

.extra-big-heading h1 {
  font-size: 100px !important;
  line-height: 1em;
}

#layerslider_4 h1,
#layerslider_4 h4,
#layerslider_5 h1,
#layerslider_5 h4,
#layerslider_6 h1,
#layerslider_6 h4,
#layerslider_7 h1,
#layerslider_7 h4 {
  text-shadow: #262626 2px 1px 6px;
  color: white;
  font-family: Poppins !important;
}

#layerslider_4 h1,
#layerslider_5 h1,
#layerslider_6 h1,
#layerslider_7 h1 {
  font-size: 44px;
  text-transform: uppercase;
  font-weight: 900 !important;
  text-align: center;
  line-height: 1.1em !important;
}

#layerslider_4 h4,
#layerslider_5 h4,
#layerslider_6 h4,
#layerslider_7 h4 {
  font-size: 24px;
  font-weight: 800 !important;
  line-height: 1.2 !important;
  text-align: center;
}

.home-slideshow h2,
.home-slideshow h5 {
  text-shadow: #262626 2px 1px 6px;
}

.home-about {
  display: none;
}

.home-news {
  display: none;
}

.home-news .btn-container,
.home-about .btn-container {
  text-align: center;
}

.take-action-carousel h3.t-entry-title.h6 {
  font-size: 24px;
}

.take-action-carousel .t-entry-readmore {
  text-align: center;
}

.home-campaign-isotope .t-inside {
  min-height: 700px;
}

.home-campaign-isotope .t-entry-readmore {
  position: absolute;
  bottom: 30px;
  left: 26%;
}

/* SUB PAGES */

.campaign-isotope .t-inside {
  min-height: 710px;
}

.campaign-isotope .t-entry-readmore {
  position: absolute;
  bottom: 30px;
  left: 26%;
}

/* POST STYLES */

.single-post .header-wrapper .header-bg {
  background-position: center top;
}

.single-post .style-dark h1 {
  text-shadow: #262626 2px 1px 6px;
}

.header-basic .author-info {
  display: none;
}

.post-title {
  color: #303133 !important;
}

/* ABOUT US */
.header-uncode-block .heading-text h1 {
  /*text-shadow: #262626 2px 1px 6px;*/
}

.row-breadcrumb .row-parent {
  padding: 20px 36px !important;
}

.breadcrumb-title {
  display: none;
}

ul.three-pillars {
  padding: 0;
}

ul.three-pillars li {
  list-style: none;
  padding-left: 160px;
  margin-bottom: 30px;
  min-height: 142px;
}

ul.three-pillars li.pillar-1 {
  background: url(images/green-numbers-1.png) top left no-repeat;
  background-size: 140px;
}

ul.three-pillars li.pillar-2 {
  background: url(images/green-numbers-2.png) top left no-repeat;
  background-size: 140px;
}

ul.three-pillars li.pillar-3 {
  background: url(images/green-numbers-3.png) top left no-repeat;
  background-size: 140px;
}

.pillar-heading {
  color: #10ab70;
  font-weight: bold;
  font-size: 22px;
}

.about-staff-gallery .t-inside {
  padding-bottom: 20px;
}

.about-staff-gallery h3.t-entry-title.h4 {
  font-size: 28px;
}

.about-staff-gallery .tmb .t-entry p.t-entry-meta span {
  font-size: 18px;
}

/**** STAFF PAGES *****/

.parent-pageid-48592 .header-wrapper .header-bg {
  background-position: center top;
}

.staff-title h1 {
  font-size: 70px !important;
  line-height: 1em;
}

.staff-name-heading {
  margin-top: 18px !important;
}

.staff-contactbox .icon-box.icon-inline {
  padding-right: 0;
}

.staff-contactbox h4 {
  margin-bottom: 5px;
  text-transform: uppercase;
}

.staff-contactbox p {
  margin-top: 0px;
  margin-bottom: 10px;
}

@media all and (min-width: 667px) {
  .staff-biotextbox p {
    padding-right: 290px;
  }
}

@media all and (max-width: 768px) {
  #layerslider_4 h4,
  #layerslider_5 h4,
  #layerslider_6 h4 {
    display: none;
  }

  .owl-carousel-wrapper h1 {
    font-size: 45px !important;
  }
}

/* News Link Page */

ul.simple-links-list {
  padding-left: 0;
}

.simple-links-list li {
  list-style: none;
  margin-bottom: 20px;
}

.simple-links-list li a {
  font-weight: bold;
}

/* Chocolate Dark Secret report */

.chocolate-secret .custom-link.btn {
  width: 185px;
}

/* Advent Calendar */

#advent-container {
  max-width: 1200px;
  margin: auto;
}

#advent-calendar {
  width: 100%;
  height: 1400px;
  background-position: top left;
  background-repeat: no-repeat;
  background-size: contain;
}

#advent-dates-container {
  width: 854px;
  margin: 0px 164px;
  padding-top: 800px;
}

.advent-date {
  display: inline-block;
  width: 14.2%;
  height: 95px;
  margin: 0;
  float: left;
  padding-top: 10px;
}

.advent-date a {
  display: block;
  width: 100%;
  height: 100%;
}

.advent-calendar-page .row-container .double-bottom-padding {
  padding-bottom: 0;
}

.advent-calendar-page .row-container .row-parent {
  padding: 30px 0 0 0 !important;
}

@media all and (max-width: 1024px) {
  #advent-dates-container {
    width: 714px;
    margin: 0px auto;
    padding-top: 680px;
  }
}

@media all and (max-width: 768px) {
  #advent-dates-container {
    width: 560px;
    margin: 0px auto;
    padding-top: 510px;
  }
}

@media all and (max-width: 414px) {
  #advent-calendar {
    height: 600px;
  }

  #advent-dates-container {
    width: 300px;
    margin: 0px auto;
    padding-top: 275px;
  }

  .advent-date {
    display: inline-block;
    width: 14.2%;
    height: 45px;
    margin: 0;
    float: left;
    padding-top: 00px;
  }
}

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

.justify-content-start {
  justify-content: flex-start !important;
}

.justify-content-end {
  justify-content: flex-end !important;
}

.justify-content-center {
  justify-content: center !important;
}

.justify-content-between {
  justify-content: space-between !important;
}

.justify-content-around {
  justify-content: space-around !important;
}

.align-items-start {
  align-items: flex-start !important;
}

.align-items-end {
  align-items: flex-end !important;
}

.align-items-center {
  align-items: center !important;
}

.align-items-baseline {
  align-items: baseline !important;
}

.align-items-stretch {
  align-items: stretch !important;
}

.align-content-start {
  align-content: flex-start !important;
}

.align-content-end {
  align-content: flex-end !important;
}

.align-content-center {
  align-content: center !important;
}

.align-content-between {
  align-content: space-between !important;
}

.align-content-around {
  align-content: space-around !important;
}

.align-content-stretch {
  align-content: stretch !important;
}

.align-self-auto {
  align-self: auto !important;
}

.align-self-start {
  align-self: flex-start !important;
}

.align-self-end {
  align-self: flex-end !important;
}

.align-self-center {
  align-self: center !important;
}

.align-self-baseline {
  align-self: baseline !important;
}

.align-self-stretch {
  align-self: stretch !important;
}

.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.homepage-section .row {
  display: flex;
  flex-wrap: wrap;
  margin-right: 0;
  margin-left: 0;
}

@media (min-width: 768px) {
  .homepage-section .row {
    margin-right: -15px;
    margin-left: -15px;
  }
}

.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.no-gutters > .col,
.no-gutters > [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}

.col-xl,
.col-xl-auto,
.col-xl-12,
.col-xl-11,
.col-xl-10,
.col-xl-9,
.col-xl-8,
.col-xl-7,
.col-xl-6,
.col-xl-5,
.col-xl-4,
.col-xl-3,
.col-xl-2,
.col-xl-1,
.col-lg,
.col-lg-auto,
.col-lg-12,
.col-lg-11,
.col-lg-10,
.col-lg-9,
.col-lg-8,
.col-lg-7,
.col-lg-6,
.col-lg-5,
.col-lg-4,
.col-lg-3,
.col-lg-2,
.col-lg-1,
.col-md,
.col-md-auto,
.col-md-12,
.col-md-11,
.col-md-10,
.col-md-9,
.col-md-8,
.col-md-7,
.col-md-6,
.col-md-5,
.col-md-4,
.col-md-3,
.col-md-2,
.col-md-1,
.col-sm,
.col-sm-auto,
.col-sm-12,
.col-sm-11,
.col-sm-10,
.col-sm-9,
.col-sm-8,
.col-sm-7,
.col-sm-6,
.col-sm-5,
.col-sm-4,
.col-sm-3,
.col-sm-2,
.col-sm-1,
.col,
.col-auto,
.col-12,
.col-11,
.col-10,
.col-9,
.col-8,
.col-7,
.col-6,
.col-5,
.col-4,
.col-3,
.col-2,
.col-1 {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col {
  flex-basis: 0;
  flex-grow: 1;
  max-width: 100%;
}

.col-auto {
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}

.col-1 {
  flex: 0 0 8.3333333333%;
  max-width: 8.3333333333%;
}

.col-2 {
  flex: 0 0 16.6666666667%;
  max-width: 16.6666666667%;
}

.col-3 {
  flex: 0 0 25%;
  max-width: 25%;
}

.col-4 {
  flex: 0 0 33.3333333333%;
  max-width: 33.3333333333%;
}

.col-5 {
  flex: 0 0 41.6666666667%;
  max-width: 41.6666666667%;
}

.col-6 {
  flex: 0 0 50%;
  max-width: 50%;
}

.col-7 {
  flex: 0 0 58.3333333333%;
  max-width: 58.3333333333%;
}

.col-8 {
  flex: 0 0 66.6666666667%;
  max-width: 66.6666666667%;
}

.col-9 {
  flex: 0 0 75%;
  max-width: 75%;
}

.col-10 {
  flex: 0 0 83.3333333333%;
  max-width: 83.3333333333%;
}

.col-11 {
  flex: 0 0 91.6666666667%;
  max-width: 91.6666666667%;
}

.col-12 {
  flex: 0 0 100%;
  max-width: 100%;
}

.order-first {
  order: -1;
}

.order-last {
  order: 13;
}

.order-0 {
  order: 0;
}

.order-1 {
  order: 1;
}

.order-2 {
  order: 2;
}

.order-3 {
  order: 3;
}

.order-4 {
  order: 4;
}

.order-5 {
  order: 5;
}

.order-6 {
  order: 6;
}

.order-7 {
  order: 7;
}

.order-8 {
  order: 8;
}

.order-9 {
  order: 9;
}

.order-10 {
  order: 10;
}

.order-11 {
  order: 11;
}

.order-12 {
  order: 12;
}

.offset-1 {
  margin-left: 8.3333333333%;
}

.offset-2 {
  margin-left: 16.6666666667%;
}

.offset-3 {
  margin-left: 25%;
}

.offset-4 {
  margin-left: 33.3333333333%;
}

.offset-5 {
  margin-left: 41.6666666667%;
}

.offset-6 {
  margin-left: 50%;
}

.offset-7 {
  margin-left: 58.3333333333%;
}

.offset-8 {
  margin-left: 66.6666666667%;
}

.offset-9 {
  margin-left: 75%;
}

.offset-10 {
  margin-left: 83.3333333333%;
}

.offset-11 {
  margin-left: 91.6666666667%;
}

@media (min-width: 576px) {
  .col-sm {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }

  .col-sm-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }

  .col-sm-1 {
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%;
  }

  .col-sm-2 {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%;
  }

  .col-sm-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }

  .col-sm-4 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }

  .col-sm-5 {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%;
  }

  .col-sm-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .col-sm-7 {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%;
  }

  .col-sm-8 {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%;
  }

  .col-sm-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }

  .col-sm-10 {
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%;
  }

  .col-sm-11 {
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%;
  }

  .col-sm-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .order-sm-first {
    order: -1;
  }

  .order-sm-last {
    order: 13;
  }

  .order-sm-0 {
    order: 0;
  }

  .order-sm-1 {
    order: 1;
  }

  .order-sm-2 {
    order: 2;
  }

  .order-sm-3 {
    order: 3;
  }

  .order-sm-4 {
    order: 4;
  }

  .order-sm-5 {
    order: 5;
  }

  .order-sm-6 {
    order: 6;
  }

  .order-sm-7 {
    order: 7;
  }

  .order-sm-8 {
    order: 8;
  }

  .order-sm-9 {
    order: 9;
  }

  .order-sm-10 {
    order: 10;
  }

  .order-sm-11 {
    order: 11;
  }

  .order-sm-12 {
    order: 12;
  }

  .offset-sm-0 {
    margin-left: 0;
  }

  .offset-sm-1 {
    margin-left: 8.3333333333%;
  }

  .offset-sm-2 {
    margin-left: 16.6666666667%;
  }

  .offset-sm-3 {
    margin-left: 25%;
  }

  .offset-sm-4 {
    margin-left: 33.3333333333%;
  }

  .offset-sm-5 {
    margin-left: 41.6666666667%;
  }

  .offset-sm-6 {
    margin-left: 50%;
  }

  .offset-sm-7 {
    margin-left: 58.3333333333%;
  }

  .offset-sm-8 {
    margin-left: 66.6666666667%;
  }

  .offset-sm-9 {
    margin-left: 75%;
  }

  .offset-sm-10 {
    margin-left: 83.3333333333%;
  }

  .offset-sm-11 {
    margin-left: 91.6666666667%;
  }
}
@media (min-width: 768px) {
  .col-md {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }

  .col-md-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }

  .col-md-1 {
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%;
  }

  .col-md-2 {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%;
  }

  .col-md-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }

  .col-md-4 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }

  .col-md-5 {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%;
  }

  .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .col-md-7 {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%;
  }

  .col-md-8 {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%;
  }

  .col-md-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }

  .col-md-10 {
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%;
  }

  .col-md-11 {
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%;
  }

  .col-md-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .order-md-first {
    order: -1;
  }

  .order-md-last {
    order: 13;
  }

  .order-md-0 {
    order: 0;
  }

  .order-md-1 {
    order: 1;
  }

  .order-md-2 {
    order: 2;
  }

  .order-md-3 {
    order: 3;
  }

  .order-md-4 {
    order: 4;
  }

  .order-md-5 {
    order: 5;
  }

  .order-md-6 {
    order: 6;
  }

  .order-md-7 {
    order: 7;
  }

  .order-md-8 {
    order: 8;
  }

  .order-md-9 {
    order: 9;
  }

  .order-md-10 {
    order: 10;
  }

  .order-md-11 {
    order: 11;
  }

  .order-md-12 {
    order: 12;
  }

  .offset-md-0 {
    margin-left: 0;
  }

  .offset-md-1 {
    margin-left: 8.3333333333%;
  }

  .offset-md-2 {
    margin-left: 16.6666666667%;
  }

  .offset-md-3 {
    margin-left: 25%;
  }

  .offset-md-4 {
    margin-left: 33.3333333333%;
  }

  .offset-md-5 {
    margin-left: 41.6666666667%;
  }

  .offset-md-6 {
    margin-left: 50%;
  }

  .offset-md-7 {
    margin-left: 58.3333333333%;
  }

  .offset-md-8 {
    margin-left: 66.6666666667%;
  }

  .offset-md-9 {
    margin-left: 75%;
  }

  .offset-md-10 {
    margin-left: 83.3333333333%;
  }

  .offset-md-11 {
    margin-left: 91.6666666667%;
  }
}
@media (min-width: 992px) {
  .col-lg {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }

  .col-lg-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }

  .col-lg-1 {
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%;
  }

  .col-lg-2 {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%;
  }

  .col-lg-3 {
    flex: 0 0 25%;
    max-width: 25%;
    height: 100% !important;
  }

  .col-lg-4 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
    height: 100% !important;
  }

  .col-lg-5 {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%;
    height: 100% !important;
  }

  .col-lg-6 {
    flex: 0 0 50%;
    max-width: 50%;
    height: 100% !important;
  }

  .col-lg-7 {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%;
    height: 100% !important;
  }

  .col-lg-8 {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%;
    height: 100% !important;
  }

  .col-lg-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }

  .col-lg-10 {
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%;
  }

  .col-lg-11 {
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%;
  }

  .col-lg-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .order-lg-first {
    order: -1;
  }

  .order-lg-last {
    order: 13;
  }

  .order-lg-0 {
    order: 0;
  }

  .order-lg-1 {
    order: 1;
  }

  .order-lg-2 {
    order: 2;
  }

  .order-lg-3 {
    order: 3;
  }

  .order-lg-4 {
    order: 4;
  }

  .order-lg-5 {
    order: 5;
  }

  .order-lg-6 {
    order: 6;
  }

  .order-lg-7 {
    order: 7;
  }

  .order-lg-8 {
    order: 8;
  }

  .order-lg-9 {
    order: 9;
  }

  .order-lg-10 {
    order: 10;
  }

  .order-lg-11 {
    order: 11;
  }

  .order-lg-12 {
    order: 12;
  }

  .offset-lg-0 {
    margin-left: 0;
  }

  .offset-lg-1 {
    margin-left: 8.3333333333%;
  }

  .offset-lg-2 {
    margin-left: 16.6666666667%;
  }

  .offset-lg-3 {
    margin-left: 25%;
  }

  .offset-lg-4 {
    margin-left: 33.3333333333%;
  }

  .offset-lg-5 {
    margin-left: 41.6666666667%;
  }

  .offset-lg-6 {
    margin-left: 50%;
  }

  .offset-lg-7 {
    margin-left: 58.3333333333%;
  }

  .offset-lg-8 {
    margin-left: 66.6666666667%;
  }

  .offset-lg-9 {
    margin-left: 75%;
  }

  .offset-lg-10 {
    margin-left: 83.3333333333%;
  }

  .offset-lg-11 {
    margin-left: 91.6666666667%;
  }
}
@media (min-width: 1200px) {
  .col-xl {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }

  .col-xl-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }

  .col-xl-1 {
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%;
  }

  .col-xl-2 {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%;
  }

  .col-xl-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }

  .col-xl-4 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }

  .col-xl-5 {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%;
  }

  .col-xl-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .col-xl-7 {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%;
  }

  .col-xl-8 {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%;
  }

  .col-xl-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }

  .col-xl-10 {
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%;
  }

  .col-xl-11 {
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%;
  }

  .col-xl-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .order-xl-first {
    order: -1;
  }

  .order-xl-last {
    order: 13;
  }

  .order-xl-0 {
    order: 0;
  }

  .order-xl-1 {
    order: 1;
  }

  .order-xl-2 {
    order: 2;
  }

  .order-xl-3 {
    order: 3;
  }

  .order-xl-4 {
    order: 4;
  }

  .order-xl-5 {
    order: 5;
  }

  .order-xl-6 {
    order: 6;
  }

  .order-xl-7 {
    order: 7;
  }

  .order-xl-8 {
    order: 8;
  }

  .order-xl-9 {
    order: 9;
  }

  .order-xl-10 {
    order: 10;
  }

  .order-xl-11 {
    order: 11;
  }

  .order-xl-12 {
    order: 12;
  }

  .offset-xl-0 {
    margin-left: 0;
  }

  .offset-xl-1 {
    margin-left: 8.3333333333%;
  }

  .offset-xl-2 {
    margin-left: 16.6666666667%;
  }

  .offset-xl-3 {
    margin-left: 25%;
  }

  .offset-xl-4 {
    margin-left: 33.3333333333%;
  }

  .offset-xl-5 {
    margin-left: 41.6666666667%;
  }

  .offset-xl-6 {
    margin-left: 50%;
  }

  .offset-xl-7 {
    margin-left: 58.3333333333%;
  }

  .offset-xl-8 {
    margin-left: 66.6666666667%;
  }

  .offset-xl-9 {
    margin-left: 75%;
  }

  .offset-xl-10 {
    margin-left: 83.3333333333%;
  }

  .offset-xl-11 {
    margin-left: 91.6666666667%;
  }
}

.page-share {
  display: flex;
  flex-wrap: wrap;
}
.page-share span {
  display: block;
  font-size: 20px;
  text-transform: uppercase;
  color: #004b22;
  font-weight: 700;
  margin-bottom: 5px;
  width: 100%;
}
.page-share .page-share__icon {
  width: 56px;
  height: 56px;
  background-color: #004b22;
  display: inline-block;
  border-radius: 60px;
  margin-right: 15px;
  color: #e1eb00;
  font-size: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.page-share .page-share__icon:hover {
  text-decoration: none;
  background-color: #107032;
}

/* BTN */
.btn-primary--new {
  color: #ffffff;
  background-color: #004b22;
  border-color: #004b22;
}
.btn-primary--new:hover {
  color: #ffffff;
  background-color: #002511;
  border-color: #00180b;
}
.btn-primary--new {
  position: relative !important;
  width: 100% !important;
  height: 50px !important;
  text-transform: uppercase !important;
  padding: 0px !important;
  padding-right: 30px !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  font-size: 24px !important;
  font-weight: 700 !important;
  letter-spacing: normal !important;
  font-family: "News Cycle", sans-serif !important;
  color: #e1eb00;
  border: none;
  border-radius: 3px !important;
  background-position: center;
  transition: background 0.8s;
}

@media (min-width: 768px) {
  .btn-primary--new {
    max-width: 314px;
  }
}
.btn-primary--new:after {
  content: "";
  position: absolute;
  right: 15px;
  top: 15px;
  width: 20px;
  height: 20px;
  background-size: contain;
  background-repeat: no-repeat;
  border-style: solid;
  border-width: 10px 0 10px 16px;
  border-color: transparent transparent transparent #e1eb00;
}
.btn-primary--new:hover,
.btn-primary--new:focus {
  color: #e1eb00;
  background: #107032 radial-gradient(circle, transparent 1%, #004b22 1%)
    center/15000%;
  box-shadow: none;
}
.btn-primary--new:not(:disabled):not(.disabled):active {
  background-color: #004b22;
  background-size: 100%;
  transition: background 0s;
  color: #e1eb00;
}

.btn-share--fb {
  margin-bottom: 30px;
}
.btn-share--fb:after {
  border: none;
  background-image: url("./img/facebook-icon.svg");
}

.btn-share--tw:after {
  margin-top: 2px;
  border: none;
  background-image: url("./img/twitter-icon.svg");
}

.btn-primary--new--yellow {
  background-color: #e1eb00;
  color: #004b22;
}
.btn-primary--new--yellow:after {
  border-color: transparent transparent transparent #004b22;
}
.btn-primary--new--yellow:hover,
.btn-primary--new--yellow:focus {
  background: #adc100 radial-gradient(circle, transparent 1%, #e1eb00 1%)
    center/15000%;
  color: #004b22;
}
.btn-primary--new--yellow:not(:disabled):not(.disabled):active {
  background-color: #e1eb00;
  background-size: 100%;
  transition: background 0s;
  color: #004b22;
}

/* SECTION */
.homepage-section h1,
.homepage-section h2,
.homepage-section h3,
.homepage-section h4,
.homepage-section h5,
.homepage-section h6 {
  margin-bottom: 0.5rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: inherit;
}

.homepage-section h1 {
  font-size: 55px;
  line-height: 55px;
  color: #004b22;
  font-weight: 700;
  font-family: "News Cycle", sans-serif !important;
  text-transform: uppercase;
  margin-bottom: 30px;
}
@media (min-width: 992px) {
  .homepage-section h1 {
    font-size: 100px;
    line-height: 100px;
  }
}
@media (min-width: 768px) {
  .homepage-section h1 {
    margin-bottom: 60px;
  }
}
.homepage-section h1.display-title {
  font-size: 46px !important;
  line-height: 48px;
  color: #004b22;
  font-weight: 700;
  font-family: "News Cycle", sans-serif !important;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.homepage-section h2 {
  font-size: 30px;
  line-height: 34px;
  color: #004b22;
  font-weight: 900;
  font-family: "Nunito Sans", sans-serif !important;
  margin-bottom: 30px;
}
.homepage-section h2.display-title {
  font-size: 46px !important;
  line-height: 48px;
  color: #004b22;
  font-weight: 700;
  font-family: "News Cycle", sans-serif !important;
  text-transform: uppercase;
}
.homepage-section h2.display-title a {
  font-size: 46px !important;
  line-height: 48px;
  color: #004b22;
  font-weight: 700;
  font-family: "News Cycle", sans-serif !important;
  text-transform: uppercase;
  text-decoration: underline;
}

.homepage-section h3 {
  font-size: 20px;
  line-height: 24px;
  color: #212529;
  font-weight: 700;
  font-family: "Nunito Sans", sans-serif !important;
}

.homepage-section h4,
.homepage-section h5 {
  font-size: 18px;
  margin-top: 50px;
  font-weight: 700;
}

.homepage-section h1 {
  font-size: 2.5rem !important;
}

.homepage-section h2 {
  font-size: 2rem !important;
}

.homepage-section h3 {
  font-size: 1.75rem !important;
}

.homepage-section h4 {
  font-size: 1.5rem !important;
}

.homepage-section h5 {
  font-size: 1.25rem !important;
}

.homepage-section h6 {
  font-size: 1rem !important;
}

.section-video-share {
  padding-top: 100px;
  padding-bottom: 60px;
  background-color: #107032;
}
@media (min-width: 768px) {
  .section-video-share {
    padding-top: 150px;
  }
}
.section-video-share .display-title {
  color: #ffffff;
}
.section-video-share p,
.section-video-share span {
  color: #ffffff;
}
.section-video-share .embed-responsive {
  margin-bottom: 50px;
}

.section-about {
  background-color: #60bde2;
  padding-top: 0px;
  padding-bottom: 180px;
  position: relative;
  overflow: hidden;
}
@media (min-width: 768px) {
  .section-about {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
@media (min-width: 992px) {
  .section-about {
    padding-top: 60px;
  }
}

.main {
  overflow-x: hidden;
}

.section {
  padding-top: 60px;
  padding-bottom: 60px;
  background-repeat: no-repeat;
}

.section-green {
  background-color: #107032;
  background-image: url("./img/megaphone.svg");
  background-position: center;
}
@media (min-width: 768px) {
  .section-green {
    background-position: right;
  }
}
.section-jagged-green .display-title,
.section-jagged-green p {
  color: #e1eb00 !important;
}

.section-jagged-green p {
  font-size: 20px;
  font-family: "Nunito Sans", sans-serif !important;
  line-height: 28px;
  margin-bottom: 8px;
}

.section-green h2,
.section-green p {
  color: #ffffff;
}
.section-green .btn-primary {
  margin-top: 15px;
}

.section-pink {
  background-color: #f383e2;
  background-image: url("./img/eye.svg");
  background-position: top -80% left -10%;
  background-size: 200%;
}
@media (min-width: 768px) {
  .section-pink {
    background-position: bottom -50px right -20%;
    background-size: 70%;
  }
}
@media (min-width: 992px) {
  .section-pink {
    background-position: bottom -50px right -20%;
    background-size: 40%;
  }
}

.section-video {
  padding-top: 0px;
  padding-bottom: 60px;
}
@media (min-width: 768px) {
  .section-video {
    padding-top: 60px;
    padding-bottom: 30px;
  }
}

.section-blue {
  background-color: #60bde2;
  padding-top: 0px;
  padding-bottom: 180px;
  position: relative;
  overflow: hidden;
}
@media (min-width: 768px) {
  .section-blue {
    padding-top: 70px;
    padding-bottom: 150px;
  }
}
.section-blue:before {
  position: absolute;
  z-index: 1;
  top: -2px;
  left: 0px;
  right: 0px;
  background-image: url("./img/white-mask.svg");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: top center;
  height: 200px;
  width: 100%;
  display: block;
}

.section-jagged-green {
  background-color: #004b22;
  position: relative;
  z-index: 1;
  padding-bottom: 15px;
  padding-top: 15px;
}
.section-jagged-green .quote__content {
  z-index: 1;
  position: relative;
}
.section-jagged-green .feature-quote__img {
  width: 250px;
  height: 250px;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 300px;
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .section-jagged-green .feature-quote__img {
    margin-bottom: 0px;
  }
}
.section-jagged-green .feature-quote__quote {
  text-align: center;
  margin-bottom: 30px;
}
.section-jagged-green .feature-quote__quote p {
  font-size: 24px;
  line-height: 28px;
  color: #e1eb00;
}
.section-jagged-green .feature-quote__name {
  color: #ffffff;
  font-size: 38px;
  line-height: 38px;
  font-family: "News Cycle", sans-serif !important;
  display: block;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 10px;
  text-align: center;
}
.section-jagged-green .feature-quote__name-title {
  font-size: 24px;
  line-height: 28px;
  display: block;
  color: #e1eb00;
  font-style: italic;
  text-align: center;
}
.section-jagged-green .quote_bg_top {
  position: absolute;
  height: 200px;
  width: calc(100% + 60px);
  display: block;
  bottom: -110px;
  left: -30px;
  right: -30px;
  background-image: url("./img/triangle-mask-green-flipped.svg");
  background-size: 160px;
  background-repeat: repeat-x;
  background-position: bottom center;
  transform: translateZ(-1px) rotate(-3deg);
  -webkit-backface-visibility: hidden;
}
.section-jagged-green .quote_bg_bot {
  position: absolute;
  height: 200px;
  width: calc(100% + 60px);
  display: block;
  top: -110px;
  left: -30px;
  right: -30px;
  background-image: url("./img/triangle-mask-green.svg");
  background-size: 160px;
  background-repeat: repeat-x;
  background-position: top center;
  transform: translateZ(-1px) rotate(-3deg);
  -webkit-backface-visibility: hidden;
}
@media (min-width: 2000px) {
  .section-jagged-green .quote_bg_bot {
    transform: rotate(-3deg);
  }
}
.section-jagged-green:before {
  content: "";
  position: absolute;
  height: calc(100% + 100px);
  width: calc(100% + 60px);
  display: block;
  top: -50px;
  left: -30px;
  right: -30px;
  background-color: #004b22;
  transform: translateZ(-1px) rotate(-3deg);
  -webkit-backface-visibility: hidden;
}
.section-jagged-green .display-title,
.section-jagged-green p {
  color: #e1eb00;
}

.section-takeaction {
  background-color: #e1eb00;
  background-image: url("./img/earth.svg");
  background-size: 220%;
  background-position: top 15% left 15%;
  position: relative;
  padding-top: 150px;
  padding-bottom: 150px;
  overflow: hidden;
}

.section-takeaction .btn-numbers-title {
  font-size: 3rem !important;
}
.section-takeaction .btn-numbers-title a {
  color: #004b22;
  text-decoration: underline;
}

@media (min-width: 768px) {
  .section-takeaction ul li {
    position: relative;
  }

  .section-takeaction ul li:nth-child(2) ::before,
  .section-takeaction ul li:nth-child(2) ::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 3px;
    border-radius: 5px;
    background-color: #004b22;
  }

  .section-takeaction ul li:nth-child(2) ::before {
    left: 0;
  }

  .section-takeaction ul li:nth-child(2) ::after {
    right: 0;
  }

  .section-takeaction {
    background-position: top -80px left 100%;
    background-size: contain;
  }
}
.section-takeaction .action__row {
  margin-top: 30px;
}
.section-takeaction .action__icon {
  width: 200px;
  height: 200px;
  position: relative;
  margin: 0px auto 30px auto;
}
.section-takeaction .action__icon:after {
  content: "";
  position: absolute;
  top: calc(50% - 90px);
  left: calc(50% - 90px);
  background: #ffffff;
  width: 180px;
  height: 180px;
  display: block;
  border-radius: 200px;
}
.section-takeaction .action__icon-img {
  display: inline-block;
  margin-bottom: 15px;
  z-index: 1;
  position: relative;
}
@media (min-width: 768px) {
  .section-takeaction .action__icon-img {
    max-width: 180px;
  }
}
.section-takeaction .btn-primary {
  margin-bottom: 30px;
}

.section-event {
  background-color: #f383e2;
  position: relative;
  padding-top: 220px;
  padding-bottom: 180px;
  overflow: hidden;
}
.section-event:before {
  content: "";
  position: absolute;
  height: 200px;
  width: calc(100% + 60px);
  display: block;
  top: -80px;
  left: -30px;
  right: -30px;
  background-image: url("./img/triangle-mask-pink.svg");
  background-color: #ffffff;
  background-size: 150px;
  background-repeat: repeat-x;
  background-position: bottom left;
  -webkit-backface-visibility: hidden;
}
.section-event:after {
  content: "";
  position: absolute;
  height: 200px;
  width: calc(100% + 60px);
  display: block;
  bottom: -80px;
  left: -30px;
  right: -30px;
  background-image: url("./img/triangle-mask-pinkgreen.svg");
  background-color: #004b22;
  background-size: 160px;
  background-repeat: repeat-x;
  background-position: top left;
  transform: translateZ(-1px) rotate(-3deg);
  -webkit-backface-visibility: hidden;
}

.section-news {
  position: relative;
  z-index: 1;
}

.section-news .display-title {
  margin: 0 !important;
}

.section-featured {
  background-color: #f383e2;
  background-image: url("./img/megaphone.svg");
  background-position: center;
  padding-bottom: 180px;
}

.section-featured p {
  font-size: 20px;
  font-family: "Nunito Sans", sans-serif !important;
  line-height: 28px;
  margin-bottom: 1.5rem;
  color: #004b22;
}

@media (min-width: 768px) {
  .section-featured {
    background-position: right;
  }
}
.section-featured .btn-primary {
  margin-top: 15px;
}

.section-text-module {
  color: #004b22;
  font-size: 1.25rem;
  padding-top: 30px !important;
  padding-bottom: 30px !important;
}
.section-text-module h2 {
  margin-top: 0 !important;
}
.section-text-module a {
  color: #004b22;
  text-decoration: underline;
  cursor: pointer;
}

/* CARD */
.card {
  height: 100%;
  padding: 15px;
  border: none;
  border-radius: 0px;
  margin-left: -15px;
  margin-right: -15px;
  background-color: transparent;
}
@media (min-width: 768px) {
  .card {
    padding: 0px 0px 60px 0px;
    margin-left: 0px;
    margin-right: 0px;
  }
}
.card .card-img-top {
  height: 200px;
}
.card .card-img-top img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.card .card-img-top--event {
  height: 181px;
}
.card .card-body {
  padding: 30px 0px 0px 0px;
  display: flex;
  flex-direction: column;
}
.card .card__title {
  font-size: 29px !important;
  line-height: 29px;
  font-weight: 800;
  margin-top: 0;
  margin-bottom: 15px;
}
.card .card__title a {
  color: #004b22;
}
.card .card__title a:hover {
  color: #000;
  text-decoration: underline;
}
.card.card-event {
  padding: 15px;
  background-color: #ffffff;
}
.card .date {
  font-family: "Nunito Sans", sans-serif !important;
  font-weight: 700;
  color: #1f944d;
  display: block;
  font-size: 18px !important;
  margin-bottom: 20px;
}

.card .btn-primary {
  margin-top: auto;
}

/* MAIN BANNER */
.h-100 {
  height: 100% !important;
}
.fixed-top {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}
.main-banner {
  /* margin-top: 100px; */
  background-color: #1f944d;
  height: 480px;
}

@media (min-width: 992px) {
  .main-banner {
    height: 580px;
  }
}

.main-banner h1 {
  font-size: 80px !important;
  line-height: 80px;
}

@media (min-width: 768px) {
  .main-banner h1 {
    font-size: 100px !important;
    line-height: 100px;
  }
}

.main-banner .headlines {
  color: #ffffff;
}
.main-banner.gradient-yellow {
  background-color: #e1eb00;
}
.main-banner.gradient-yellow .headlines {
  color: #004b22;
}
.main-banner.gradient-yellow .main-banner__container:before {
  background: linear-gradient(0deg, #e1eb00 30%, rgba(255, 255, 255, 0) 90%);
}
@media (min-width: 768px) {
  .main-banner.gradient-yellow .main-banner__container:before {
    background: linear-gradient(
      100deg,
      #e1eb00 10%,
      rgba(225, 235, 0, 0.7) 40%,
      rgba(255, 254, 255, 0) 60%,
      rgba(255, 255, 255, 0) 81%,
      #e1eb00 93%
    );
  }
}
.main-banner.gradient-green {
  background-color: #1f944d;
}
.main-banner.gradient-green .main-banner__container:before {
  background: linear-gradient(0deg, #1f944d 30%, rgba(255, 255, 255, 0) 90%);
}
@media (min-width: 768px) {
  .main-banner.gradient-green .main-banner__container:before {
    background: linear-gradient(
      100deg,
      #1f944d 10%,
      rgba(31, 148, 77, 0.7) 40%,
      rgba(255, 254, 255, 0) 60%,
      rgba(255, 255, 255, 0) 81%,
      #1f944d 93%
    );
  }
}
.main-banner.gradient-pink {
  background-color: #f383e2;
}
.main-banner.gradient-pink .headlines {
  color: #004b22;
}
.main-banner.gradient-pink .main-banner__container:before {
  background: linear-gradient(0deg, #f383e2 30%, rgba(255, 255, 255, 0) 90%);
}
@media (min-width: 768px) {
  .main-banner.gradient-pink .main-banner__container:before {
    background: linear-gradient(
      100deg,
      #f383e2 10%,
      rgba(243, 131, 226, 0.7) 40%,
      rgba(255, 254, 255, 0) 60%,
      rgba(255, 255, 255, 0) 81%,
      #f383e2 93%
    );
  }
}
.main-banner.gradient-blue {
  background-color: #60bde2;
}
.main-banner.gradient-blue .headlines {
  color: #004b22;
}
.main-banner.gradient-blue .main-banner__container:before {
  background: linear-gradient(0deg, #60bde2 30%, rgba(255, 255, 255, 0) 90%);
}
@media (min-width: 768px) {
  .main-banner.gradient-blue .main-banner__container:before {
    background: linear-gradient(
      100deg,
      #60bde2 10%,
      rgba(96, 189, 226, 0.7) 40%,
      rgba(255, 254, 255, 0) 60%,
      rgba(255, 255, 255, 0) 81%,
      #60bde2 93%
    );
  }
}

.main-banner__container {
  background-size: 200%;
  background-position: top center;
  background-repeat: no-repeat;
  max-width: 1600px;
  margin: auto;
  position: relative;
}
@media (min-width: 768px) {
  .main-banner__container {
    background-size: cover;
    background-position: center right 30%;
  }
}
.main-banner__container:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, #1f944d 30%, rgba(255, 255, 255, 0) 90%);
}
@media (min-width: 768px) {
  .main-banner__container:before {
    background: linear-gradient(
      100deg,
      #1f944d 10%,
      rgba(31, 148, 77, 0.7) 40%,
      rgba(255, 254, 255, 0) 60%,
      rgba(255, 255, 255, 0) 81%,
      #1f944d 93%
    );
  }
}

.main-banner__content {
  margin-bottom: 60px;
}

/* FOOTER */

/* footer .footer-center {
	padding-top: 35px;
	padding-bottom: 35px;
} */

footer {
  min-height: 420px;
  width: 100%;
  background: #004b22;
  overflow: hidden;
  position: relative;
  font-size: 18px;
  color: #ffffff;
  padding-top: 60px;
  padding-bottom: 60px;
  background-repeat: no-repeat;
  background-image: url("./img/footer-logo.svg");
  background-size: 150%;
  background-position: center left -70%;
}
@media (min-width: 768px) {
  footer {
    background-position: bottom -50px right -200px;
    background-size: 60%;
  }
}
@media (min-width: 992px) {
  footer {
    background-position: bottom -60px right -100px;
    background-size: 550px;
  }
}

.footer__contact {
  font-family: "Nunito Sans", sans-serif !important;
  color: #ffffff;
  margin-bottom: 30px;
}
.footer__contact a {
  font-family: "Nunito Sans", sans-serif !important;
  color: #ffffff;
  text-decoration: underline;
}

.footer__copyright {
  font-family: "Nunito Sans", sans-serif !important;
  color: #ffffff;
  font-size: 18px;
}
.footer__copyright a {
  font-family: "Nunito Sans", sans-serif !important;
  color: #ffffff;
  text-decoration: underline;
}

.footer__acknowledgement {
  font-family: "Nunito Sans", sans-serif !important;
  color: #e1eb00;
  font-size: 16px;
  line-height: 22px;
  font-style: italic;
  margin-bottom: 0px;
}

.footer-social {
  margin-bottom: 15px;
}
.footer-social .page-share__icon {
  color: #ffffff;
}

footer .fab {
  font-family: "Font Awesome 5 Brands" !important;
}
